/* .Tabswitch {
	display: none;
} */
.banner-wrap {
	background: url('../img/banner/banner-phone-bg.png');
	background-size: 100% 100%;
	padding: 80px 16px 100px;
	color: #fff;
}

.banner-wrap h1 {
	font-size: 32px;
	color: #fff;
	font-weight: 600;
}

.banner-wrap .label {
	margin-top: 30px;
}

/* 服务范围 */
.range-wrap {
	padding: 20px 16px;
	background: #dcf8ff;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.range-wrap h5 {
	display: flex;
	align-items: center;
	gap: 12px;
	font-size: 32px;
	color: #000;
}

.range-wrap h5 span {
	width: 50px;
	height: 3px;
	background-color: #000;
}

.range-wrap p {
	width: 100%;
	margin-top: 20px;
	line-height: 26px;
	font-size: 16px;
	color: #606060;
	text-align: center;
}

.range-wrap .cate-list {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}

.range-wrap .cate-list .top-icon {
	width: 100%;
	display: flex;
	justify-content: space-around;
	margin-bottom: 20px;
}

.range-wrap .cate-list .cate-item {
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
}

.range-wrap .cate-list .cate-item .top-img {
	width: 88px;
	height: 100px;
	background: url('../img/kaifa/range-bg.png');
	display: flex;
	align-items: center;
	justify-content: center;
}

.range-wrap .cate-list .cate-item .text {
	text-align: center;
}

.range-wrap .cate-list .cate-item .text li {
	font-weight: 700;
	font-size: 18px;
	color: #000;
}

/* 小程序开发资讯 */
.information-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px 16px;
	box-sizing: border-box;
	background: url('../img/home/infor.jpg');
	background-size: 100% 100%;
}

.information-wrap h5 {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 28px;
	color: #000;
}

.information-wrap h5 span {
	width: 40px;
	height: 3px;
	background-color: #000;
}

.information-wrap .cen-wrap .card-list {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 30px;
}

.information-wrap .cen-wrap .card-list .card-item {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 30px 20px;
	background-color: #ededf5;
	color: #000;
	border-bottom: 3px solid #017cef;
}

.information-wrap .cen-wrap .card-list .card-item:hover {
	background-color: #017cef;
	color: #fff;
	box-shadow: 5px 3px 2px #dbdbdb;
}

.information-wrap .cen-wrap .card-list .card-item .title {
	font-size: 18px;
	font-weight: 600;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	/*要显示的行数*/
	-webkit-box-orient: vertical;
}

.information-wrap .cen-wrap .card-list .card-item:hover .title {
	color: #fff;
}

.information-wrap .cen-wrap .card-list .card-item p {
	/* color: #262626; */
	font-size: 16px;
	letter-spacing: 2px;
}

.information-wrap .cen-wrap .card-list .card-item:hover p {
	color: #fff;
}

.information-wrap .cen-wrap .card-list .card-item .label {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
}

.information-wrap .cen-wrap .card-list .card-item .details {
	text-align: right;
}

.information-wrap .cen-wrap .card-list .active {
	background-color: #017cef;
	box-shadow: 5px 5px 3px 2px #999;
}

.information-wrap .cen-wrap .card-list .active p {
	color: #fff;
}

/* 为什么要选小程序 */
.introduce-wrap {
	padding: 20px 16px;
	background: url('../img/home/introduce.bg.png');
}

.introduce-wrap .cen-wrap {
	display: flex;
	gap: 30px;
	flex-direction: column;
}

.introduce-wrap .cen-wrap h2 {
	color: #fff;
	font-size: 20px;
	display: none;
}

.introduce-wrap .cen-wrap .left-wrap {
	width:100%;
}

.ship {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.introduce-wrap .cen-wrap .right-intr-wrap .intr-item {
	margin-bottom: 10px;
}

.introduce-wrap .cen-wrap .right-intr-wrap {
	display: flex;
	flex-direction: column;
	gap: 20px;
	justify-content: space-between;
}

.introduce-wrap .cen-wrap .right-intr-wrap p {
	color: #dff0fd;
}

.introduce-wrap .cen-wrap .right-intr-wrap .title {
	font-size: 16px;
	font-weight: 600;
}

.introduce-wrap .cen-wrap .right-intr-wrap .label {
	font-size: 14px;
	margin-top: 8px;
}

.banner {
	width: 16rem;
	/* height: 14.29rem; */
	/* background: pink;
	background: url(../img/banner.png);
	background-size: 100% 100%; */
	color: #fff;
}

.banner>.swiper-container>.swiper-wrapper>.swiper-slide {
	width: 16rem;
	/* height: 14.29rem; */
	position: relative;
}

.banner>.swiper-container>.swiper-wrapper>.swiper-slide>img {
	width: 100%;
}

.banner>.swiper-container>.swiper-wrapper>.swiper-slide>a {
	position: absolute;
	bottom: 1rem;
	z-index: 99;
	background-color: #007AFF;
	color: #fff;
	display: block;
	left: calc(50% - 3.4rem);
	width: 6.8rem;
	height: 1.7rem;
	font-size: 0.7rem;
	text-align: center;
	line-height: 1.7rem;
	border-radius: 20px;
}

/* 750 670 */

.banner>h2 {
	text-align: center;
	font-size: 1.02rem;
	line-height: 2.13rem;
}

.fle {
	width: 16rem;
	height: 2.09rem;
	font-size: 0.64rem;
	line-height: 2.09rem;
	padding: 0 0.64rem;
	box-sizing: border-box;
}

.fle>a {
	color: #686868;
	float: right;
}

.image {
	width: 16rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.image>a>img {
	width: 7.9rem;
	height: 7.46rem;
	margin-top: 0.1rem;
}


.content {
	width: 16rem;
	/* height: 21.97rem; */
	background: #017cef;
	padding: 1rem 0 0.8rem 0;
	margin-top: 0.1rem;
}

.content>p {
	text-align: center;
	font-size: 0.64rem;
	line-height: 0.96rem;
	color: #fff;
}

.content>.main {
	width: 13.45rem;
	margin: auto;
	padding-top: 0.5rem;
}

.content>.main .lists {
	width: 100%;
	display: flex;
	align-items: center;
	border: 0.02rem solid #fff;
	height: 1.8rem;
	margin-top: 0.76rem;
	border-radius: 0.2rem;
	background-color: rgba(39, 144, 241, .7);
	background-image: url(../img/snajio.png);
	background-size: 0.2rem 0.2rem;
	background-repeat: no-repeat;
	background-position: 99% 0.2rem;
}

.content>.main .lists img {
	width: 1.4rem;
	height: 1.4rem;
	margin-left: 1rem;
}

.content>.main .lists p {
	font-size: 0.56rem;
	color: #fff;
	margin-left: 0.8rem;
}

.content>a {
	width: 6.8rem;
	display: block;
	margin: auto;
	margin-top: 1rem;
	height: 1.8rem;
	/* border: 0.03rem solid #fff; */
	border-radius: 1rem;
	font-size: 0.72rem;
	color: #fff;
	text-align: center;
	line-height: 1.8rem;
	background-color: #51aafc;
}

.footer {
	background-color: #395886;
	color: #fff;
}

.phone>.phone-left {
	background: #138ed1;
}

.phone>.phone-right {
	background: #36d97e;
}

.phone>.phone-left>.pre {
	border-right: 0.02rem solid #1c9ad5;
}

.phone>.phone-left>.net {
	border-left: 0.05rem solid #1083c4;
	display: flex;
	align-items: center;
}

.footer {
	background-color: #395886;
	color: #fff;
}

.footer a {
	color: #fff;
}

.link_cont a {
	color: #fff;
}

.Friendly_Links .list_ditu a {
	color: #fff;
}

/* .content>.main>div {
	width: 4.8rem;
	height: 4.8rem;
	border-radius: 50%;
	background: #fff;
	float: left;
	margin-top: 2rem;
	text-align: center;
	color: #1390d1;
	font-size: 0.6rem;
	padding: 1.06rem 0 0 0;
	box-sizing: border-box;
	font-weight: 700;
}

.content>.main>div a{
	color: #1390d1;
}
.content>.main>div a span{
	font-weight: 400;
}
.content>.main>div span {
	font-size: 1.15rem;
	color: #1390d1;
	line-height: 1.7rem;
}

.content>.main>div:nth-child(2) {
	float: right;
}

.content>.main>div:nth-child(4) {
	float: right;
}

.content>a {
	display: block;
	width: 7.253rem;
	height: 1.92rem;
	border: 3px solid #fff;
	border-radius: 1rem;
	text-align: center;
	color: #fff;
	line-height: 1.92rem;
	margin: auto;
} */
.Website_construction {
	background-color: #eaf0f6;
	padding: .7292rem 0 1.3958rem 0;
}

.Website_construction .center {
	width: 14.72rem;
	margin: auto;
}

.Website_construction .title {
	display: flex;
	align-items: center;
}

.Website_construction .title p {
	font-size: .7rem;
	color: #5d5d5d;
}

.Website_construction .title a {
	font-size: .45rem;
	color: #5d5d5d;
	width: 2rem;
	height: 0.8rem;
	background-color: #f2f5f8;
	border: 0.0208rem solid #c8c8c9;
	border-radius: 0.625rem;
	text-align: center;
	line-height: .8rem;
	margin-left: auto;
}

.Website_cont {
	margin-top: .8333rem;
}

.Website_cont .Website_list {
	width: 100%;
	display: flex;
	align-items: center;
	height: 3.5rem;
}

.Website_cont .Website_list:hover {
	box-shadow: 0rem 0rem .4167rem .0208rem #bcccdc;
}

.Website_cont .Website_list:nth-child(1) {
	background-color: #f2f5f9;
}

.Website_cont .Website_list:nth-child(2) {
	background-color: #fff;
}

.Website_cont .Website_list:nth-child(3) {
	background-color: #f2f5f9;
}

.Website_cont .Website_list:nth-child(4) {
	background-color: #fff;
}

.Website_cont .Website_list .web_left {
	margin-left: 0.7rem;
	width: 2.3542rem;
}

.Website_cont .Website_list .web_left img {
	width: 1.8542rem;
	height: 1.25rem;
	display: block;
	margin: auto;
}

.Website_cont .Website_list .web_left p {
	margin-top: .3542rem;
	font-size: .45rem;
	color: #5d5d5d;
	text-align: center;
}

.Website_cont .Website_list .web_right {
	margin-left: .75rem;
	width: 10rem;
}

.Website_cont .Website_list .web_right span {
	font-size: .6rem;
	color: #5d5d5d;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	display: block;
}

.Website_cont .Website_list .web_right p {
	font-size: .45rem;
	color: #5d5d5d;
	margin-top: 0.3rem;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	/*要显示的行数*/
	-webkit-box-orient: vertical;
	line-height: .6rem;
	height: 1.2rem;
}